<?php

//DB params Chaya
define('DB_HOST', 'localhost');
define('DB_USER', 'pbcert_usr');
define('DB_PASS', '4Q5n&xUQ9c%5');
define('DB_NAME', 'pbcert_db');


//URL root
define('URLROOT', 'http://pbcert.mk.ca/pbcert/PB-Certification-Server/#/');


// App Root
define('APPROOT', dirname(dirname(__FILE__)));


//Site name
define('SITENAME', 'PB-Certification-Server');
